body {
	font-family: verdana, helvetica, tahoma, arial ce;
	font-size: smaller;
	text-align : center;
	color: black;
}

#telo {
	width: 900px;
	/*margin-left: auto;
	margin-right: auto;
	*/
	text-align: justify;
	margin: 0 auto;
	border: 0px solid #205CC1;
}

#title 
{
	padding : 3px 8px;
	background-image : url(../obr/linka.jpg);
	color: White;
	font-size : 12px;
}

#hlavicka {
	text-align: left;
	height : 150px;
	border: 0px solid #5F483F;
	
}
#hlava {
	text-align: left;
	font-size : 11px;
	color: White;
	height : 20px;
	padding-left: 15px;
}

#pata {
	text-align: right;
	margin: 20px 0px 0px 0px;
	padding:2px;
	float : none;
	clear: both;
	height: 25px;
	color: black;
	font-size : 10px;
	background-image : url(../obr/linka.jpg);
	background-repeat : no-repeat;

}

#obsah {
	background: white;
	padding: 15px;
	margin: 0px;
}


#menu {
	text-align: right;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	float : none;
	width: auto;
	background-image : url(../obr/linka.jpg);
	background-repeat : no-repeat;
}



#box 
{
	float: left;
	width: 200px;
	min-heght: 150px;
	font-size : 10px;
	margin: 2px 0px 20px 2px;
	border : 0px solid #5F483F;
}


a{
	font-weight: bold;
	color: black;
}


p{
	text-align: left;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
	color : Black;
}

H1{
	padding-left : 45px;
	padding-top : 20px;
}


#kniha 
{
	float: left;
	width: 800px;
	min-heght: 150px;
	font-size : 12px;
	margin: 5px 0px 5px 2px;
	border : 0px solid #5F483F;
}

.table
{
	font-size: 12px;
}

#uvnitr 
{ 
padding: 5px;
} 

 
.leva
{
	float: left;

}
.prava
{	float: right;
}
.stred
{
	
	margin: 0 auto;
	text-align:  center;
	
}


    

	#nav {
		padding: 0px;
		border-bottom: 0.0em solid #000;
		background-image : url(../obr/linka.jpg);
		text-align: right;
		background-repeat : no-repeat;
		margin: 20px 0px 0px 0px;
	}
	#nav ul {
	padding: 0px;
	font-family: verdana, helvetica, tahoma, arial ce;
	text-align: center;
	letter-spacing: 1px;
	font-size : 11px;

		}
		
		
	#nav ul li {
		display: inline;
		
	}
	#nav ul li a {
	display: inline;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	background-color: white;
	border: 1px solid navy;
	font-weight: bold;
	padding: 5px;
	color: navy;
	 margin: 0px 10px 0px 10px;
	
	}
	#nav .active {
    font-weight: bold;
    text-decoration: none;
    color: black;
    margin: 0px;
    background-color: #98C1EB;
    padding: 7px 5px 7px 5px;
    margin: 0px 10px 0px 10px;
    border: 1px solid black;
    font-size : 11px;
	
	}
	#nav ul li a:hover {
	
	font-weight: bold;
	text-decoration: none;
	color: red;
	margin: 0px;
	background-color: white;
	padding: 3px 5px 3px 5px;
	margin: 0px 10px 0px 10px;
	border: 1px solid navy;

	}
